Commit 99d326e2 authored by Hilal Ozdemir's avatar Hilal Ozdemir

make sure that the package yajl which is required for beiran is installed in dev.sh

parent 92a375b8
......@@ -29,6 +29,10 @@ else
export PIP=$(which pip3 || which pip || echo 'pip')
fi
#install prerequisite package `yajl`
apt-get install libyajl2
apt-get install libyajl-dev
# install beiran
${PYTHON_BINARY} setup.py install
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment